
.Acccontainer {
  width: 99%;
  max-width: 99%;
  margin: 25px auto;
}

button.BARaccordion {
  width: 100%;
  background-color: whitesmoke;
  border: none;
  outline: none;
  text-align: left;
  padding: 15px 20px;
  font-size: 1em;
  color: #333;
  cursor: pointer;
  transition: background-color 0.2s linear;
}

button.BARaccordion:after {
  content: 'open \f063';
  font-family: "fontawesome";
  font-size: 75%;
  float: right;
	
}

button.BARaccordion.is-open:after {
  content: 'close \f062';
}

button.BARaccordion:hover, button.BARaccordion:active, button.BARaccordion:focus, button.BARaccordion.is-open {
  background-color: #ddd;
}

.accordion-content {
  background-color: #f1f1f1;
  border-left: 1px solid whitesmoke;
  border-right: 1px solid whitesmoke;
  padding: 0 20px;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-in-out;
}

button.BARaccordion.is-open {
	font-weight:bold;	
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
